Package org.lwjgl.opengles

# Class ANGLEFramebufferMultisample

java.lang.Object
org.lwjgl.opengles.ANGLEFramebufferMultisample

public final class ANGLEFramebufferMultisample extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAMEBUFFER_INCOMPLETE_MULTISAMPLE_ANGLE`
Returned by CheckFramebufferStatus:
`static final int`
`GL_MAX_SAMPLES_ANGLE`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:
`static final int`
`GL_RENDERBUFFER_SAMPLES_ANGLE`
Accepted by the <pname> parameter of GetRenderbufferParameteriv:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glRenderbufferStorageMultisampleANGLE(int target, int samples, int internalformat, int width, int height)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_RENDERBUFFER_SAMPLES_ANGLE

public static final int GL_RENDERBUFFER_SAMPLES_ANGLE
Accepted by the <pname> parameter of GetRenderbufferParameteriv:

See Also:
  - Constant Field Values

### GL_FRAMEBUFFER_INCOMPLETE_MULTISAMPLE_ANGLE

public static final int GL_FRAMEBUFFER_INCOMPLETE_MULTISAMPLE_ANGLE
Returned by CheckFramebufferStatus:

See Also:
  - Constant Field Values

### GL_MAX_SAMPLES_ANGLE

public static final int GL_MAX_SAMPLES_ANGLE
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

## Method Details

### glRenderbufferStorageMultisampleANGLE

public static void glRenderbufferStorageMultisampleANGLE(int target, int samples, int internalformat, int width, int height)